Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 09 Jun, 2021 1 commit
  2. 08 Jun, 2021 1 commit
    • Rob Swindell's avatar
      Don't open a message base for an invalid sub-board. · 6d153a1f
      Rob Swindell authored
      Resolves this errors appearing on Vertrauen where the sub=<code> value appears
      to be from some *other* Synchronet BBS:
      Unrecognized msgbase code: dove-firearms, Request: /msgs/msgs.ssjs?msg_sub=dove-firearms
      6d153a1f
  3. 07 Mar, 2021 2 commits
  4. 16 Aug, 2020 1 commit
  5. 21 Dec, 2018 1 commit
  6. 03 Mar, 2017 1 commit
  7. 12 Jan, 2017 1 commit
  8. 21 Feb, 2009 1 commit
  9. 16 Mar, 2006 22 commits
  10. 15 Mar, 2006 4 commits
  11. 14 Mar, 2006 2 commits
  12. 13 Mar, 2006 2 commits
  13. 12 Mar, 2006 1 commit